/*body {background-image: url(../images/bg.jpg); background-repeat: no-repeat;background-position: center top; margin:0; padding:0;}*/
  /* grayscale King
html {
  filter: grayscale(100%);
  filter: gray;
  -moz-filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
}

.black-ribbon {
  position: fixed;
  z-index: 9999;
  width: 70px;
}
@media only all and (min-width: 768px) {
  .black-ribbon {
    width: auto;
  }
}

.stick-left { left: 0; }
.stick-right { right: 0; }
.stick-top { top: 0; }
.stick-bottom { bottom: 0; }
 */
body {background:#f1f6f7 url("../images/bg.jpg") repeat-x; background-repeat: no-repeat;background-position: center top; background-attachment:fixed; margin:0; padding:0;}
#sitemain {position:absolute; clear:both; width:100%; background-color:transparent; font-size:10px; opacity:0.99;}
#page-wrap {margin:0 auto; width:1100px; text-align:left; opacity:0.99; z-index:90;}
#wrapper {margin:0 auto; width:900px; text-align:left; opacity:0.99; z-index:90;}
#wrappermanu {margin:0 auto; width:900px; height:35px; text-align:center; opacity:0.99;}
.word-wrap {word-wrap: break-word; color: #666; font-family: Tahoma; font-size:13px;}

#grptopsp { position:relative; float:left; clear:both; width:900px; height:155px; background:transparent; font-size:1px; z-index:90; }
#grptop { position:relative; float:left; clear:both; width:900px; height:155px; font-size:10px; z-index:90;}
#Logosp { position:relative; float:left; width:268px; height:155px; background:transparent; font-size:1px;}
#Logo { position:relative; float:left; width:268px; height:155px; background-color:transparent; z-index:100}
#Logo img { position:relative; border:0}
#Censp { position:relative; float:left; width:471px; height:155px; background:transparent; font-size:1px;}
#Cen { position:relative; float:left; width:471px; height:155px; background-color:transparent; z-index:100}
#Cen img { position:relative; border:0}
#grpright {position:relative; float:left; width:161px; height:155px; background-color:transparent; font-family:verdana,arial,sans-serif; font-size:10px; z-index:90;}
#logo2 {position:relative; float:none; clear:both; width:161px; height:125px; font-size:10px; font-family:Tahoma, Geneva, sans-serif; color:#bd1e56; text-align:center; padding-top:30px;}
#logo2 img {position:relative; border:0}
/*Start Silde*/
#grpsildesp { position:relative; float:left; clear:both; width:900px; height:400px; background:transparent; font-size:1px;}
#grpsilde { position:relative; float:left; clear:both; width:900px; height:400; font-size:10px;}
#sildesp { position:relative; float:left; width:300px; height:400; background:transparent; font-size:14px; color:#FFF; font-family: 'Capriola', sans-serif;}
#silde { position:absolute; float:left; width:300px; height:400; background-color:transparent; z-index:100}
#silde img { position:relative; border:0}
#grpsilderight {position:relative; float:left; width:500px; height:400; z-index:90;}
#silde2 {position:absolute; float:left; clear:both; width:500px; height:400;}
#silde img {position:relative; border:0}
/*End Silde*/
/*banner*/
#bannersp { position:relative; float:left; clear:both; width:900px; text-align:left; z-index:80;}
/* --Start Manu-- */
#manu { position:relative; float:left; clear:both; width:900px; height:69px; z-index:80;}
/* --End Manu-- */

#gmiddlesp {position:relative; float:left; clear:both; width:900px; background:transparent; font-size:1px; height:248px; background-color:#FFF;}
#gmiddlebot {position:relative; float:left; clear:both; width:900px; height:20px; background:transparent; font-size:1px; }
#gmiddle {position:relative; float:left; clear:both; width:900px; background-color:transparent; font-size:10px;}
#gleft {position:relative; float:left; width:200px; background-color:transparent; font-size:10px;}

#LinkTravel1{font-family: 'Capriola', sans-serif; font-size:18px; color:#000; padding:2px 5px 5px 5px; text-align:left; background-color:#EC1414;}
#LinkTravel1 ul {margin:0; padding:0 0 0 20px; font-size:18px; }
#LinkTravel1 li {overflow:inherit; list-style-type:none; margin:0; padding:10px 0 0 2px; }
#LinkTravel1 a{color:#fff; text-decoration:none;}
#LinkTravel1 a:hover, #LinkTravel1 .active a{color:#33C; text-decoration:none;}

#LinkTravel{font-family: 'Capriola', sans-serif; font-size:18px; color:#000; padding:2px 5px 5px 5px; text-align:left; background-color:#FFF;}
#LinkTravel ul {margin:0; padding:0 0 0 20px; font-size:18px; }
#LinkTravel li {overflow:inherit; list-style-type:none; margin:0; padding:10px 0 0 2px; }
#LinkTravel a{color:#666; text-decoration:none;}
#LinkTravel a:hover, #LinkTravel .active a{color:#F00; text-decoration:none;}

#grightsp {position:relative; float:left; width:900px; background:transparent; font-size:1px; }
#gright {position:relative; float:left; left:20px; width:670px; background-color:transparent; font-size:10px;}

#bgindextxt {position:relative; float:left; clear:both; width:900px; height:auto; font-family:Tahoma; z-index:90;}
#bgindextxt .lt {position:relative; float:left; width:100%;}
#bgindextxt .lb {position:relative; float:left; width:100%;}
#bgindextxt .lr {position:relative; float:left; width:100%;}
#bgindextxt .ll {position:relative; float:left; width:100%;}
#bgindextxt .bl {position:relative; float:left; width:100%;}
#bgindextxt .br {position:relative; float:left; width:100%;}

#bghometxt {position:relative; float:left; clear:both; width:680px; height:auto; background-color:#FFFFFF; font-size:11px;}
#bghometxt .lt {position:relative; float:left; background-color:#FFF 0 0 repeat-x; width:100%;}
#bghometxt .lb {position:relative; float:left; background-color:#FFF 0 100% repeat-x; width:100%;}
#bghometxt .lr {position:relative; float:left; background-color:#FFF 100% 0 repeat-y; width:100%;}
#bghometxt .ll {position:relative; float:left; background-color:#FFF 0 0 repeat-y; width:100%;}
#bghometxt .bl {position:relative; float:left; background-color:#FFF 0 100% no-repeat; width:100%;}
#bghometxt .br {position:relative; float:left; background-color:#FFF 100% 100% no-repeat; width:100%;}

#bgtxt {position:relative; float:left; clear:both; width:900px; height:auto; background-color:#FFFFFF; font-size:14px; text-decoration:none;}
#bgtxt .lt {position:relative; float:left; background-color:#FFF 0 0 repeat-x; width:100%;}
#bgtxt .lb {position:relative; float:left; background-color:#FFF 0 100% repeat-x; width:100%;}
#bgtxt .lr {position:relative; float:left; background-color:#FFF 100% 0 repeat-y; width:100%;}
#bgtxt .ll {position:relative; float:left; background-color:#FFF 0 0 repeat-y; width:100%;}
#bgtxt .bl {position:relative; float:left; background-color:#FFF 0 100% no-repeat; width:100%;}
#bgtxt .br {position:relative; float:left; background-color:#FFF 100% 100% no-repeat; width:100%;}

#bgtxt1 {position:relative; float:left; clear:both; width:900px; height:auto; background-color:#FFFFFF; font-size:18px; text-decoration:none;}
#bgtxt .lt {position:relative; float:left; background-color:#FFF 0 0 repeat-x; width:100%;}
#bgtxt .lb {position:relative; float:left; background-color:#FFF 0 100% repeat-x; width:100%;}
#bgtxt .lr {position:relative; float:left; background-color:#FFF 100% 0 repeat-y; width:100%;}
#bgtxt .ll {position:relative; float:left; background-color:#FFF 0 0 repeat-y; width:100%;}
#bgtxt .bl {position:relative; float:left; background-color:#FFF 0 100% no-repeat; width:100%;}
#bgtxt .br {position:relative; float:left; background-color:#FFF 100% 100% no-repeat; width:100%;}

#shdtle24sp {position:relative; float:none; clear:both; width:206px;height:89px; background:transparent; padding-top:20px;}
#shdtle24 {position:relative; float:none; clear:both; width:206px; height:89px;  background-image:url(../images/Count.jpg);}
#shdtle24 .comment {position:relative; padding-left:40px; padding-top:20px;}
#shdtle24 img {position:relative; border:0; text-align:center;}

.fonthead {color: #000; font-family: Tahoma; font-size:13px; font-weight:bold;}
.fontdetail {color: #666; font-family: Tahoma; font-size:13px;}

.txtfield {color: #000; font-family: Geneva, Arial, Helvetica, sans-serif; font-size:16px;}
.textfont { font-size:14px; color:#000; font-family: Arial, Helvetica, sans-serif; text-align:center;}
.noProduct{	padding-top:80px; padding-bottom:80px; color:#CC0000; text-align:center;}
.LinkPage{font-family:Tahoma, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FFF; text-decoration:none;}
.LinkPage a:link,.LinkPage a:visited{font-size:14px; color:#CF0; text-decoration:none;}
.LinkPage a:hover{font-size:14px; color:#CF0; text-decoration:none;}
.txt_13pixel{font-family:Tahoma, Helvetica, sans-serif; font-size:13px; color:#000; padding:2px 5px 5px 5px; }
.txt_13pixel_y{font-family:Tahoma, Helvetica, sans-serif; font-size:13px; color:#9b492b; font-weight:bold;}
.txt_12pixel_y{font-family:Tahoma, Helvetica, sans-serif; font-size:12px; color:#9b492b;}
.forpass{font-family:Tahoma, Helvetica, sans-serif; font-size:13px; color:#de5283; text-decoration:none;}
.forpass a:link,.forpass a:visited{font-size:13px; color:#de5283; text-decoration:none;}
.forpass a:hover{font-size:13px; color:#f1266d; text-decoration:underline;}

.weblink{font-family: 'Capriola', sans-serif; font-size:14px; font-weight:bold; color:#C30; text-decoration:none;}
.weblink a:link,.weblink a:visited{font-size:14px; color:#C30; text-decoration:none;}
.weblink a:hover{font-size:14px; color:#03C; text-decoration:underline;}

.click{font-family: 'Capriola', sans-serif; font-size:14px; color:#19308b; text-decoration:none;}
.click a:link,.click a:visited{font-size:14px; color:#19308b; text-decoration:none;}
.click a:hover{font-size:14px; color:#33F; text-decoration:none;}

.cart{font-family:Tahoma, Helvetica, sans-serif; font-size:13px; color:#333; text-decoration:none;}
.cart a:link,.cart a:visited{font-size:13px; color:#333; text-decoration:none;}
.cart a:hover{font-size:13px; color:#000; text-decoration:underline;}
.style1 {font-family: tahoma; font-size:13px;}
.style46 {color: #FF0000}
.style4 {font-family: tahoma; font-size: 14px; font-weight: bold;}
.style5 {font-family: tahoma; font-size: 12px; color: #FFFFFF;}
.style5 a:link,.style5 a:visited{font-size:12px; color:#df6f96; text-decoration:none;}
.style5 a:hover{font-size:12px; color:#bd1e56; text-decoration:underline;}

#txt1ttl {position:relative; float:left; clear:both; width:900px; height:9px; background-color:transparent; font-family:verdana,arial,sans-serif; background:#FC6 url("../images/tab_yellow_black.jpg") repeat-x;}

.round_all{border-radius: 6px;}
.round_top{border-top-right-radius: 6px; border-top-left-radius: 6px;}
.round_bottom{border-bottom-right-radius:6px; border-bottom-left-radius: 6px;}
.round_bottom_left{border-bottom-left-radius: 6px;}
.round_bottom_right{border-bottom-right-radius: 6px;}
.round_top_left{border-top-left-radius: 6px;}
.round_top_right{border-top-right-radius: 6px;}
.book_wrap{background:#ec1414; min-height:300px; -moz-border-radius: 7px; border-radius: 7px; padding-top:7px;}
.pro_wrap{ border:2px solid #FFF; height:320px; width:239px; float:left; margin-right:5px; margin-bottom:5px; background:#FFF;}
.pro_wrap:hover,.showroom_wrap:hover{border:2px solid #19308b; text-decoration:none; background-color:#eef1fa;}
.showroom_wrap{border:2px solid #900; height:300px; width:235px; float:left; margin-right:5px; margin-bottom:5px; background:#FFF; text-decoration:none; background-color:#f9ebeb;}

.round_top1{border-top-right-radius: 6px; border-top-left-radius: 6px;}
.round_bottom1{border-bottom-right-radius:6px; border-bottom-left-radius: 6px;}
.showroom_wrap1:hover{border:2px solid #19308b; text-decoration:none; background-color:#eef1fa;}
.showroom_wrap1{border:2px solid #900; height:300px; width:240px; float:left; margin-right:5px; margin-bottom:5px; background:#FFF; text-decoration:none; background-color:#f9ebeb;}

.round_topP{border-top-right-radius: 6px; border-top-left-radius: 6px;}
.round_bottomP{border-bottom-right-radius:6px; border-bottom-left-radius: 6px;}
.showroom_wrapP:hover{border:2px solid #19308b; text-decoration:none; background-color:#eef1fa;}
.showroom_wrapP{border:2px solid #900; height:500px; width:240px; float:left; margin-right:5px; margin-bottom:5px; background:#FFF; text-decoration:none; background-color:#f9ebeb;}

.pagenotview{padding:10px; margin:2px 0; background:#900; border-radius: 6px; color:#FFF; font-family: 'Capriola', sans-serif; font-size:24px;}
.error{padding:10px; margin:2px 0; background:#900; border-radius: 6px; color:#FFF; font-family: 'Capriola', sans-serif; font-size:14px;}
.fleetshow{padding:7px; margin:2px; border:1px solid #900; width:226px; float:left; background:#FFF; height:300px; background-color:#f9ebeb;}
.fleetshow:hover{border:2px solid #606; padding:6px; background-color:#eef1fa;}

#grpfootersp {position:relative; float:left; clear:both; width:100%; height:80px; background-color:transparent; background:#09C;}
#grpfooter {margin:0 auto; width:900px; clear:both; height:80px; background-color:transparent; background:#005abb;}




#footer3 {position:relative; float:left; clear:both; width:900px; height:80px; font-family:verdana,arial,sans-serif; font-size:13px; color:#FFF;}
#footer3 .tag {position:relative; text-align:center; top:20px; clear:both;}
#footer3 .tag a:link, a:visited {text-decoration:none; color:#FFF; font-weight:bold;}
#footer3 .tag a:hover {color:#F00; text-decoration:underline; font-weight:bold;}
